Subject: more references on orbitals and reality

From: Wai-To Chan <chan/at/curl.gkcl.yorku.ca>
Date: Sat, 19 Feb 2005 03:39:35 -0500 (EST)

<<<<<
.......
Also check the following web site on BADER's  
"Speaking out to a wall of silence":

http://www.scientific-computing.com/scwmayjun03profile_richardbader.html

You can see how hard it is to pursue vigorous and
realistic science against the main stream of the
misled community.

Sengen

   I realize that no one ever stated where Professor Richard Bader
would stand in this discussion/debate over the reality of orbitals. I 
somehow got the impression that perhaps to you Bader 
is the kind of 'non-mainstream' researcher you may aspire to. 

   Let me point out that Bader has always disseminated his ideas
just like the others in the 'mainstreadm'.
His work has long gained acceptance by
the 'mainstream'. Some of this former students went on to join 
the developers of Gaussian and Gamess which have been interaced with
AIMPAC a program Bader made available to the 'mainstream'. 
If you pick a computation paper from one of the many 'mainstream' journals 
> from the last decade randomly there is a good chance you will run 
into a study applying Bader's program 
as an alternate or supplementary tool to the MO theory 
in j phys chem, jacs, j chem phys and many others. 

   Professor Bader himself is ready to argue 
people he does not agree with.
I can't remember how many times Bader 
has pointed out works of others he considered erroneous 
according to his theory. Just off the top of my head
I can recall him taking on Parr, Mezey, Cioslowski and many
others whose name escaped me. Perhaps this is what made Bader
somewhat 'non-mainstream'. But then Bader invariably presented 
his view in refereed which means 'mainstream' journals. 

  Bader's AIM theory is many ways non-arbitray and hence 
more theoretically sound than qualitative MO theory. I don't remember 
Bader ever criticising experiments purported to 
measure orbitals or raving about AIM as a better theory. 
I doubt he will appreciate the 
kind of venomus attacks waged by John Ogilvie on researchers
applying electron momentum spectrocsopy to measure MOs and later
even Linus Pauling from the early 90s. If a theorist of 
the calibre of Richard Bader were to provide an 
analysis on this subject I trust that I could gain a much 
better understanding 
of what those experiments debated over in this thread is about. 

   May I suggest that you could also make a real contribution 
to science by publishing in the 
mainstream journal. Give a try to sending an essay to perhaps 
J Chem Edu as the first step to educate the 
manstream if writing an original research 
article is too difficult. 

Wai-To Chan